Bug 902824 - [ovirt-engine] concurrent creation of live snapshot might fail with: (org.postgresql.util.PSQLException: ERROR: duplicate key value violates unique c onstraint "pk_snapshots")
[ovirt-engine] concurrent creation of live snapshot might fail with: (org.pos...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: 3.1.4
Assigned To: Daniel Erez
Elad
storage
: ZStream
Depends On: 877750 885460 909935 909937
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-22 08:30 EST by Idith Tal-Kohen
Modified: 2016-02-10 11:56 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 877750
Environment:
Last Closed: 2013-05-05 06:37:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
scohen: needinfo+
sgrinber: Triaged?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11206 None None None Never

  None (edit)
Comment 9 Allon Mureinik 2013-04-14 06:36:10 EDT
Daniel, please answer Jaison
Comment 11 Elad 2013-04-23 03:21:56 EDT
Checked on RHEVM - 3.1 - SI28

rhevm-3.1.0-52.el6ev.noarch
vdsm-4.10.2-1.10.el6ev.x86_64
libvirt-0.10.2-18.el6_4.4.x86_64
qemu-kvm-rhev-0.12.1.2-2.355.el6_4.2.x86_64
sanlock-2.6-2.el6.x86_64

concurrent creation of snapshots succeeded.

Note You need to log in before you can comment on or make changes to this bug.